@charset "utf-8";
/* CSS Document */


body {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#000000;
	line-height: 20px;
	text-align:justify;
}
.cover h1 {
	font-size: 450%;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;
	line-height: 120%;
}
.cover h3 {
	font-weight: normal;
}
.img_middle {
	vertical-align:middle;
}
.chapter {
	color: #FF0000;
	font-weight:bold;
	font-size: 24px;
	padding: 10px;
}
.title {
	font-weight:bold;
	color: #d82b4a;
	font-size: 16px;
	margin-left:10px
}
.subtitle {
	font-weight:bold;
	color: #d82b4a;
	font-size: 12px;
	padding-left:5px;
}
.small_em {
	font-size: 11px;
	font-style:italic;
}
.small_em_red {
	font-size: 11px;
	font-style:italic;
	color:#cc5f22;
}
.questions {
	background-color: #d82b4a;
	color: #ffffff;
	font-weight: bold;
	padding: 5px;
}
.red {
	color:#cc5f22;
}

.list {
	display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
	}

.red_like_blue {
	color:#cc5f22;
	font-size: 14px;
	font-weight:bold;
	margin-left:10px;
}
.blue {
	color:#4159a0;
	font-size: 14px;
	font-weight:bold;
	margin-left:10px;
}
.blue_margin {
	margin-left:10px;
	margin-right:10px;
}
.Bigblue {
	color:#4159a0;
	font-size: 16px;
	font-weight:bold;
	margin-left:10px;
}
.mike_subtitle_photo {
	color: #4259A5;
	font-family: "palatino Linotype";
	text-align:center;
}
div.pub_info {
	font-family:Roboto, Tahoma, Geneva, sans-serif;
	border:1px solid #000;
	text-align:center;
	padding:6px;
	font-size:15px;
	line-height:120%;
	margin:40px;
}
div.pub_info > span {
	background: #fff;
	padding: 5px 23px;
	position: relative;
	top: -20px;
	font-size: 18px;
	font-weight: bold;
}
.cell_index {
	text-align:justify;
	padding:10px 10px 10px;
	vertical-align:top;
	line-height: 150%;
}
p.repub_info {
	text-align:justify;
	border-bottom:1px solid #000;
	padding: 12px;
	font-size: 14px;
	margin: -16px 4px;
}
.repub_info img {
	padding-left: 30px;
}
.repub_appr {
	font-size: 14px;
	padding: 20px 0 3px;
	margin-bottom: 0;
}
.publication_rights {
	margin:0 auto;
	text-align:justify;
	padding:120px 165px;
	vertical-align:middle;
	line-height:150%;
}
.center {
	text-align:center;
}
.td-authors {
	text-align: right;
	vertical-align: top;
	padding-right: 10px;
}
.obj-center {
	margin-right: auto;
	margin-left: auto;
}
.cover h1 {
	font-size: 450%;
	color: #009DAE;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	line-height: 120%;
}
.cover h1 {
	font-size: 450%;
	color: #009DAE;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	line-height: 120%;
}
a {
	color: #4685c3;
	text-decoration: none;
	font-style: normal;
}
a:hover {
	text-decoration:underline;
	color: #4685c3;
}
img[src^="extras/images/"] {
	width: 26px;
	vertical-align: middle;
	padding:0 5px;
}
